Subject: Request for Assistance

From: [email-masked] (Ken Hall)
Date: Tue, 20 May 1997 05:08:42 PDT

Hi:

I am attempting to compile (Sun complier) and run on Solaris 2.5.1 
using a SPARC 10.

Running the complier results in:

>boscoe# build sol
>make args are : 
>make opts are : 

>Linking Makefiles.
>ln: makefiles/Makefile.sol and Makefile are identical
>ln: config/config.sol and config.h are identical
>ln: makefiles/Makefile.sol and Makefile are identical

>Making support library.
>Application's Host: boscoe
>      User@Display: root@boscoe:0
>    License Status: No License
>     Server Status: No Connection
>     Error Message: cannot find license file
>    Total Licenses: 0
>Licenses Available: 0
>Application's Host: boscoe
>      User@Display: root@boscoe:0
>    License Status: No License
>     Server Status: No Connection
>     Error Message: cannot find license file
>    Total Licenses: 0
>Licenses Available: 0
	(What is is the No License and No Connection status???)
	(This message repeats for all modules and ends with:

>ln: ../src/ftpcount and ftpwho are identical
>ln: ../src/ckconfig and ckconfig are identical

>Links to executables are in bin directory:
>build: size: not found
>Done

All executables are built, I have modified the inetd.conf (correctly I 
hope!), run ckconfig - all is okay. But on reboot the deamon doesn't run
and running it fromt he command line results in the following:

>boscoe% ./ftpd
>220 boscoe FTP server (Version wu-2.4(5) Wed Apr 2 19:51:51 EST 1997) ready.
>Abort

Its obvious to say I have done something wrong - but what??

Thank you in advance for your assistance.

/Ken
716.422.7466